I've upgraded from 4.x to 6.5 some time ago on both the server and
workstation side and have noticed that when new workstations are importing,
the import logging shows 'version = ZFD4'.
Is this normal or does this mean that something didn't upgrade properly?